.modal.show .modal-dialog {
     max-width: 98% !important;
}
.modal-content {
    height: 100% !important;
}
.sidebar-left ul li img {
    margin-bottom: 30px !important;
}

.sidebar-left a, .sidebar-left button {
    font-size: 16px !important;
}
.login-wrap {
    padding: 50px;
    width: 60%;
}
.login-wrap button {
    width: 200px !important;
    background-color: #031567;
    border: solid 1px #031567;
    color: #fff !important;
    font-size: 20px;
    text-transform: uppercase;
}

button.btn-secondary {
    background-color: #031567;
    border: solid 1px #031567;
}

table.table.table-bordered {}

.table-basic {
    box-shadow: 3px 3px 15px #ddd !important;
    border-radius: 20px;
     width: 100%;
}

.table-basic tr td {
    border: none;
        font-size: 18px;
    color: #171717;
    font-weight: 300;
}

.table-basic tr th {
    background-color: #ddddddb0;
    height: 50px;
    padding: 10px;
    font-size: 22px;
    font-weight: 300;
}

.table-basic tr th:first-child {
    border-top-left-radius: 20px;
}
.table-basic tr.odd td {
    background-color: #dddddd33;
}
.subfolder-items {
    width: 90%;
    border: solid 1px #ddd;
    padding: 5px 10px;
}.d-flex.justify-content-between.align-items-center.mb-1.subfolder-items {}

.subfolder-items .btn-secondary {
    background-color: #031567a8;
    padding: 3px 7px;
    font-size: 12px;
}

.subfolder-items .btn-danger {
    background-color: #e36f7a;
    padding: 3px;
    font-size: 12px;
}
.btn-add {
    background-color: #797575 !important;
}

.btn-view {
    background-color: #047f86 !important;
    border: solid 1px #047f86;
    color: #fff !important; 
}
.subfolder-items  .btn-view { 
    font-size: 12px;
    padding: 3px 7px;
}

.login-wrap.user-wrap {
    width: 80% !important;
}

.radio-group {
    display: inline-flex;
    margin-top: 0px;
    /* border: solid 1px #ddd; */
    padding: 5px 4px;
}

.mb-3.radio-group {}

.radio-group label.form-label {
    margin-right: 20px;
    font-weight: 200;
}
img.side-folder {
    width: 40px !important;
    height: auto;
    float: left;
    margin-right: 10px;
}

.sidebar-left ul li {display: flow-root;height: auto;}
.dashboard-wrap {
    padding: 30px;
    /* border: solid 1px #ccc; */
    box-shadow: #ddd 7px 0px 30px;
    border-radius: 20px;
    margin-top: 3% !important;
    margin-bottom: 20px;
    display: flex;
}

.dashboard-wrap ul li {
    display: inline-table;
    height: 41px;
    width: 33%;
    float: left;
    padding-right: 10px;
}

.dashboard-wrap ul li a {
    text-decoration: none;
    color: #047f86;
    font-size: 16px;
}

.dashboard-wrap ul li img {
    width: 30px !important;
}

.page-wrap {
    margin-top: 100px !important;
}

.page-wrap h2 {
    font-size: 26px;
    font-weight: 500;
}

form.folder-form {
    margin-top: 40px;
    padding: 40px;
    box-shadow: 1px 8px 12px #bdbaba;
    border-radius: 20px;
}

button.btn-save {
    background-color: #001767;
    border-color: #001767;
    font-size: 18px;
    padding: 7px 25px;
}

.container.dashboard-contain {
    margin-top: 5%;
    color: #031b81;
}


a.btn-action.btn-edit {
    background-color: #144678;
    border: solid 1px #144678;
    margin-left: 10px;    text-decoration: none;
}

.btn-download{margin-left: 0px !important;}


nav {
    display: inline;
    width: 100%;
    float: left;
    margin-top: 10px;
    padding: 5px 20px;
    background-color: #f7f7f7;
    /* border-bottom: solid 1px #ddd; */
    margin-bottom: 20px;
}

nav a.text-blue-600 {
    text-decoration: none;
    color: #0a136a;
    font-weight: 600;
    margin-left: 5px;
}

nav span {
    color: #f00;
    padding: 0px 5px;
}

.folder-conatain h2 {
    color: #001769;
}

 
.logo-wrap {position: fixed;left: 12px;width: 300px;background-color: #fff;height: 85px;padding-top: 10px;text-align: center;}

.sidebar-in ul {
    margin-top: 130px;
}

.sidebar-left img {
    width: 230px;
}
 
 

@media screen and (max-width: 768px) {
        .sidebar-in ul {
    margin-top: 62px;
}
    .sidebar-left .sidebar-in{width:100% !important;height:100px !important;padding:0!important;text-align:center}
    .sidebar-left img{margin-bottom:0!important}
    .sidebar-left ul{width:100%}
    .sidebar-left ul li{width:auto;display:inline-block;padding: 7px!important;}
    .sidebar-left ul li a{font-size:16px!important}
    .login-wrap{margin:0 auto;padding-top:10%; width: 80%;}
    .sidebar-left .sidebar-in .p-3{padding: 0px !important;}

    .ml-4.search-box{position:relative;top:-83px;right:0}
    .login-wrap.mt-5{padding:0;margin:57px 0 0!important;width:100%;display: flow-root;}
    .text-white{height:32px;padding:4px!important;font-size:16px}
    button.del-btn{padding:3px!important}
    .table-basic tr td:last-child{width:40%!important}
    button.btn-action{margin-bottom:8px!important;width:auto !important}
    .svg-inline--fa{width:14px; display: none;}
.add-new {
    line-height: 16px;
}
 .logo-wrap {
    background-color: #fff;
    top: -5px;
    width: 100%;
    height: 70px;
} 

.login-wrap h2 {
    margin-top: 15px;
}
.dashboard-wrap ul li {
    width: 50%;
}

}